#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/bysant/bysant.h
stdint.h
-
stddef.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/bysant/bysantd.h
bysant.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/bysant/bysant.h
stdio.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/bysant/bysants.h
bysant.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/bysant/bysant.h
stdint.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lauxlib.h
stddef.h
-
stdio.h
-
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h
stdarg.h
-
stddef.h
-
luaconf.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/luaconf.h

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/luaconf.h
limits.h
-
stddef.h
-
unistd.h
-
io.h
-
stdio.h
-
stdio.h
-
readline/readline.h
-
readline/history.h
-
assert.h
-
math.h
-
unistd.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/bysant_core.h
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/lua.h
bysant.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/bysant.h

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/bysant_core_common.c
bysant_core.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/bysant_core.h
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/lua.h
lauxlib.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/lauxlib.h
bysant.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/bysant.h
stdlib.h
-
string.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/bysant_core_deserialize.c
bysant_core.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/bysant_core.h
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/lua.h
lauxlib.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/lauxlib.h
bysantd.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/bysantd.h
stdlib.h
-
string.h
-
assert.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/bysant_core_serialize.c
stdlib.h
-
bysant_core.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/bysant_core.h
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/lua.h
lauxlib.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/lauxlib.h
bysants.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant/bysants.h

